[CentOS] JRE for x86_64

William A. Mahaffey III wam at HiWAAY.net
Wed Nov 2 23:22:28 UTC 2005

Sam Drinkard wrote:

> Aleksandar Milivojevic wrote:
>> Errr...  you mean Java, not JavaScript, right?
>> Yup, I noticed same thing too.  Some simple demo applets worked OK 
>> (hey I got
>> nice looking fractal and my browser survived), other more complex 
>> would make
>> browser to instantly crash.  Probably going to disable plugin.  Also, 
>> probably
>> the reason jpackage folks disabled it in the spec file (or maybe Sun 
>> does not
>> even ship it for the very same reasons)...
> Yep.. java, not javascript.  Just was perusing Dag's site, and I don't 
> even see a "late" version of i-386 firefox.  Think the latest version 
> was less than 1, or maybe 1.0x-something.  From a previous post some 
> time back on the same thread, it would appear to me that the upstream 
> provider either should drop the x86-64 version of firefox and go to 
> the 386 version.  I don't know of any reason anyone would *need* the 
> 64-bit version....

Roger that last observation. There was much traffic on the SuSE AMD64 
list earlier this year about plugin problems w/ 64-bit browsers. 
Solution: use the 32-bit browser. Plugins work AOK, *NO* performance 
problems, everything just works, smooth as silk .... You *DO* have to 
get the 32-bit libraries correctly installed & located, but after that, 
you are off to the races :-).

	William A. Mahaffey III
	Remember, ignorance is bliss, but
	willful ignorance is LIBERALISM !!!!

More information about the CentOS mailing list